Subject: bug#52330: Different processor architecture on Apple M1 CPU

From: Jakub Sokołowski <[email-masked]>
Date: Wed, 8 Dec 2021 00:33:43 +0100

That's amazing. Thank You for the fast response. Paron my eagerness, but
when is a new release planned for? I guess not before 2022?

On Tue, Dec 7, 2021 at 11:01 PM Paul Eggert <[email-masked]> wrote:

> Thanks for checking. I installed the patch and am closing the bug report.
>

-- 
Jakub Grzegorz Sokołowski
Head of Infrastructure at Status
Status.im: jakubgs.eth <https://join.status.im/u/jakubgs.eth>